﻿ul.menu_prawe_1 .fa {
	display:none;	
}

ul.menu_prawe_1 p {
	color:#000!important;
	font-family:'Open sans'!important;
	background:url('../../grafika/podstawowy/kreska_tytul.png') left bottom no-repeat;
	padding-top:0px;
}

ul.menu_prawe_1 .aktywnemenu p {
	
}

ul.menu_prawe_1 {
	text-align: left;
	list-style: none;
	margin: 19px 0px 15px 0px;
}

ul.menu_prawe_1 li {
 	text-align: left;
	padding: 0px;
	margin: 0px;
}

ul.menu_prawe_1 li.aktywna,
ul.menu_prawe_1 li.aktywnemenu,
ul.menu_prawe_1 li:hover {

}
ul.menu_prawe_1 li.mmodul,
ul.menu_prawe_1 li.mikona {
	margin: 8px 0px;
	padding: 0px;
	display: inline-block;
}
ul.menu_prawe_1 li.mikona a,
ul.menu_prawe_1 li.mikona p,
ul.menu_prawe_1 li.mmodul a,
ul.menu_prawe_1 li.mmodul p {
	padding: 0px !important;
	margin: 0px !important;
	cursor: pointer;
}
ul.menu_prawe_1 li.mikona:hover,
ul.menu_prawe_1 li.mmenu_mikona:hover {

}

ul.menu_prawe_1 li a,
ul.menu_prawe_1 li p {
	font-family: 'Dosis', serif;
	font-size: 30px;
	font-weight: 500;
	color: #6DC229;
	display: block;
	cursor: pointer;
	text-decoration: none;
	margin: 0px;
	padding: 10px 0px 5px 0px;
}
ul.menu_prawe_1 li a em,
ul.menu_prawe_1 li p em {
	margin: 0px 10px 0px 0px;
}

ul.menu_prawe_1 li.aktywna a,
ul.menu_prawe_1 li.aktywna p,
ul.menu_prawe_1 li.aktywnemenu a,
ul.menu_prawe_1 li.aktywnemenu p,
ul.menu_prawe_1 li a:hover,
ul.menu_prawe_1 li p:hover {
	opacity:0.8;
}


/*	n poziom */

ul.menu_prawe_1 li ul.menu_prawe_n	{
	display: none;
	list-style: none;
	padding: 0px;
	margin: 16px 0 0px;
	background:#ED2933;
	color: #FFF;
	padding: 10px 15px;	
}
ul.menu_prawe_n li ul.menu_prawe_n	{
	padding: 0px 0px 0px 14px;
	margin:0px;
}

ul.menu_prawe_1 li ul.menu_prawe_n li,
ul.menu_prawe_1.aktywna li ul.menu_prawe_n li {
	margin: 0px !important;
	padding: 0px !important;
	text-decoration: none !important;
	border-top: none !important;
	list-style: none !important;
	border-bottom: 0px none transparent !important;
}

ul.menu_prawe_1 li > ul.menu_prawe_n li > a,
ul.menu_prawe_1 li > ul.menu_prawe_n li > p {
	text-decoration: none !important;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size: 16px !important;
	color: #FFF;
	padding: 5px 0px;
}


ul.menu_prawe_n li > ul.menu_prawe_n li > a,
ul.menu_prawe_n li > ul.menu_prawe_n li > p {
	text-decoration: none !important;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size: 14px !important;
	color: #FFF;
	padding: 2px 0px;
}

ul.menu_prawe_1 li > ul.menu_prawe_n li > a > span,
ul.menu_prawe_1 li > ul.menu_prawe_n li > p > span,
ul.menu_prawe_n li > ul.menu_prawe_n li > a > span,
ul.menu_prawe_n li > ul.menu_prawe_n li > p > span {
	display: table-cell !important;
	vertical-align: middle !important;
	padding: 0px 5px 0px 0px !important;
}
ul.menu_prawe_1 li > ul.menu_prawe_n li > a > span:first-child,
ul.menu_prawe_1 li > ul.menu_prawe_n li > p > span:first-child,
ul.menu_prawe_n li > ul.menu_prawe_n li > a > span:first-child,
ul.menu_prawe_n li > ul.menu_prawe_n li > p > span:first-child {
	width: 70px !important;
	text-align: center !important;
}
ul.menu_prawe_1 li > ul.menu_prawe_n li > a > span > img,
ul.menu_prawe_1 li > ul.menu_prawe_n li > p > span > img,
ul.menu_prawe_n li > ul.menu_prawe_n li > a > span > img,
ul.menu_prawe_n li > ul.menu_prawe_n li > p > span > img {
	max-width: 60px !important;
}
ul.menu_prawe_1 > li > ul.menu_prawe_n > li > ul.menu_prawe_n > li > a,
ul.menu_prawe_1 > li > ul.menu_prawe_n > li > ul.menu_prawe_n > li > p {
}
ul.menu_prawe_n li ul.menu_prawe_n li.aktywnemenu a,
ul.menu_prawe_n li ul.menu_prawe_n li.aktywnemenu p {
	text-decoration:underline!important;
}
ul.menu_prawe_n li.aktywna a,
ul.menu_prawe_n li.aktywna p,
ul.menu_prawe_n li a:hover,
ul.menu_prawe_n li p:hover {
	text-decoration:underline!important;
}
ul.menu_prawe_1 > li:nth-child(2n+1) ul.menu_prawe_n li.aktywna a,
ul.menu_prawe_1 > li:nth-child(2n+1) ul.menu_prawe_n li.aktywna p,
ul.menu_prawe_1 > li:nth-child(2n+1) ul.menu_prawe_n li a:hover,
ul.menu_prawe_1 > li:nth-child(2n+1) ul.menu_prawe_n li p:hover
{

}
